Subject: Ticket Assigned - Fwd: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 10 May 2022 01:52:30 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Your products are on the way Good Day,

Dear Team,

Today I have received my perfume products from centerpoint and thank you
very much for your prompt delivery on time.
Please note that one of the product (*Calvin Klein Be Eau De Toilette Spray
- 200 ml) *which I have received dont have the plastic cover wrapping  on
the perfume box bottle like others and I would like to know why
its missing`as this plastic wrapping  is the genuinity of the product to
assure to the customers that this product is no one is used before. But
unfortunately only this product packet dont have a covering and how I can
assure that no one is used this packet before.

Photographs are attached here for your reference.

Thanks & Regards
Roshan
+ 965 50310875

---------- Forwarded message ---------
From: Centrepoint <[email-masked]>
Date: Thu, May 5, 2022 at 2:49 AM
Subject: Your products are on the way
To: Roshan Rasheed <[email-masked]>

Order number 8169097017 has been shipped.

<https://www.centrepointstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
Download our apps now
<https://itunes.apple.com/kw/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
[image:
android icon]
<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
iPhone
<https://itunes.apple.com/kw/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
Android
<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>

Babyshop
<https://www.babyshopstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
Lifestyle
<https://www.lifestyleshops.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
Splash
<https://www.splashfashions.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
Shoe
Mart
<https://www.shoemartstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
Offers
<https://www.centrepointstores.com/kw/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
Clearance
<https://www.centrepointstores.com/kw/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
Your products have been shipped.
Hi Roshan Rasheed, your order number is 8169097017
<https://www.centrepointstores.com/kw/en/my-account/order/8169097017?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en>.

The tracking number is FP0505221000994.
<https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP0505221000994&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en>

Order shipping to
*Roshan Rasheed*
Building No-164, Floor-02, Door No-06
Block-02, Street-207
Ahmadi, Kuwait
Mobile: +965 50310875
Payment Method:

*Order Details* Consignment Number: 88883001011020220505

Item

Description

Shipped Quantity
<https://www.centrepointstores.com/kw/en/p/162669022?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en>
*
LIFESTYLE *
* Calvin Klein Be Eau De Toilette Spray - 200 ml *

1
<https://www.centrepointstores.com/kw/en/p/162594152?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en>
*
LIFESTYLE *
* Davidoff Hot Water Eau de Toilette Spray for Men - 110 ml *

1
<https://www.centrepointstores.com/kw/en/p/162971457?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en>
*
LIFESTYLE *
* Calvin Klein IN 2 U Men's Eau De Toilette Spray - 150 ml *

1

Need help? Get in touch

 <[email-masked]?Body=Contacted>

*Write us an email now*, we'll get back to you as fast as we can.
 <https://www.facebook.com/CentrepointME>

*Connect with us* on your favourite social network.
 <https://twitter.com/centrepointme>

Reach out in 140 characters! We are *@centrepointme*.

*Call us on 18-00-871.*
7 days a week, 24 hours a day

© 2022 Retail World Limited
Privacy Policy
<https://www.centrepointstores.com/kw/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
| Terms & Conditions
<https://www.centrepointstores.com/kw/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4315368